#map {
    position: absolute;
    width: 100%;
    height: 100%;
}
#gmap{
    width: 100%;
    height: 100%;
}
#printPageContainer .ol-zoom {display: none;}
#map .ol-zoom {top:88%; font-size: 16px; position: absolute;}
#map .ol-attribution {font-size: 14px; right: 0.1em;max-width: calc(100% - 4em);position:absolute;bottom:18px;}
/*.map {*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/
.ol-scale-line, .ol-scale-line:not([ie8andbelow]) {
    background: transparent;
}

.ol-popup {
  position:absolute;
  width: 285px;
  background:#fff;
  -webkit-filter:drop-shadow(0 1px 4px  rgba(0,0,0,0.2));
  filter:drop-shadow(0 1px 4px rgba(0,0,0,0.2));
  padding: 0;
  border:1px solid #cccccc;
  bottom:40px;
  left: -131px;
  cursor: pointer;
}
.ol-popup::after, .ol-popup::before {
    border: medium solid transparent;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}
.ol-popup::after {
    border-top-color: white;
    border-width: 10px;
    left: 130px;
    margin-left: -10px;
}
.ol-popup::before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 130px;
    margin-left: -11px;
}
.ol-scale-line-inner {
    border: 2px solid #000;
    border-top: none;
    border-left: none;
    border-right: none;
    color: black;
    font-size: 15px;
    text-align: center;
    margin: 1px;
    padding: 0px 2px;
    text-shadow: 0 0 2px #fff;
}

.scale-line {
    position: absolute;
    /*right:0px;*/
    bottom: 25px;
    left: 45px;
}

.ol-scale-line {
    position: relative;
    top: 0px;
    left: 0px;
    font-size: 30px;
}
.popupTextContnr {float: left; padding: 0;}
.popupBtnContnr {float: left; padding: 0;}
.popupTitle {font-size: 11pt; text-overflow: ellipsis; margin: 2px 0 8px 6px; overflow: hidden; white-space: nowrap;}
.popupXY {font-size: 9pt; margin: 0 0 2px 6px;}
.popupTitle.FMN {margin: 10px 0 8px 6px;}
.popupXY.FMN {margin: 12px 0 2px 6px; padding: 0;}
.ol-popup .btn-fmnMiniClout {
    font-size: 12px;
    height: 50px;
    text-align: center;
    padding-top: 11px;
    border-radius: 0;
}
.ol-zoom-label-custom{
    background: transparent;
    border-color: transparent;
    text-align: center;
    color: #000;
    font-size: 15px;
}

.hideme{
    display:none;
}


